@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */

body,
input,
select,
textarea {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}

/* if "em" is not rendered correctly */
/*
em {
	font-family: "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; 
}
*/

a:link,
a:active,
a:visited {
	color: #034a92;
}

a:hover,
a:focus {
	text-decoration: none;
}

body {
	font-size: 100%;
	font-weight: 500;
	color: #000000;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
}


/* Styles
================================================== */


/* text */

.txt_red {
	color: #b32424;
	font-weight: bold;
	/* Setting by CMS sheets */
}

.txt_big {
	font-size: 130%;
	/* Setting by CMS sheets */
}

.txt_small {
	font-size: 86%;
	/* Setting by CMS sheets */
}


/* bgcolor */

td.bg_yellow,
th.bg_yellow {
	color: inherit;
	background-color: #fffcdf;
	/* Setting by CMS sheets */
}

td.bg_gray,
th.bg_gray {
	color: inherit;
	background-color: #EAEAEA;
	/* Setting by CMS sheets */
}

/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ==================================================
Base-Layout
================================================== */

#tmp_wrapper {
	margin: 0 auto;
	min-width: 1220px;
}
#tmp_wrapper.open_menu {
    overflow: hidden;
}

.container:before,
.container:after {
	content: '';
	display: table;
}

.container:after {
	clear: both;
}

.container {
	margin: 0 auto;
	max-width: 1100px;
	padding: 0 10px;
	width: 100%;
}


/* format カラムのレイアウトのbaseロジック
============================== */

.wrap_col_nm {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_nm {
	width: 100%;
	/* 変更しない */
}

.wrap_col_lft_navi {
	float: left;
	/* 変更しない */
	position: relative;
	/* 変更しない */
	z-index: 1;
	/* 変更しない */
}

.wrap_col_rgt_navi {
	float: right;
	/* 変更しない */
}

.column_full .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_lnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: right;
	/* 変更しない */
}

.column_rnavi .wrap_col_main {
	width: 100%;
	/* 変更しない */
	float: left;
	/* 変更しない */
}

.col_main {
	padding: 10px 0 0;
	/* デザインによって変更 */
}


/* free
============================== */

.format_free .wrap_col_nm {
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_nm2 {
	margin-right: 210px;
	/* デザインによって変更 */
}

.format_free .wrap_col_lft_navi {
	width: 200px;
	/* デザインによって変更 */
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .col_lft_navi {
	padding: 10px;
	/* デザインによって変更 */
	color: inherit;
	background-color: #CCDDEE;
}

.format_free .wrap_col_rgt_navi {
	width: 200px;
	/* デザインによって変更 */
}

.format_free .col_rgt_navi {
	padding: 10px;
	/* デザインによって変更 */
	color: inherit;
	background-color: #CCDDEE;
}

.format_free .column_full .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_lnavi .col_main {
	margin-left: 210px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .wrap_col_main {
	margin-right: -210px;
	/* デザインによって変更 */
}

.format_free .column_rnavi .col_main {
	margin-right: 210px;
	/* デザインによって変更 */
}

/* header
================================================== */
#tmp_wrap_regulation .show_pc{
	display: inline;
}
.spmenu_top_open #tmp_wrap_regulation {
	z-index: 700;
}
#tmp_header {
    position: relative;
	z-index: 102;
}
#tmp_hlogo {
	max-width: 290px;
    width: 100%;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display: block;
	max-width: 290px;
	height: 64px;
	font-size: 1.5rem;
	background: #FFFFFF url(/shared/site_gt/images/header/hlogo.jpg) no-repeat left top;
	background-size: 100% auto;
}
#tmp_hlogo a {
	display: block;
	max-width: 290px;
	height: 64px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	display: block;
	max-width: 290px;
	height: 64px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
.custom_language #tmp_hlogo h1,
.custom_language #tmp_hlogo p{
	height: 66px;
	background-image: url(/shared/site_gt/images/header/hlogo_en.jpg);
}
.custom_language #tmp_hlogo a,
.custom_language #tmp_hlogo h1 span,
.custom_language #tmp_hlogo p span{
	height: 64px;
}
.header_bottom{
	width: 100%;
	color: inherit;
	background-color: #FFFFFF;
	padding: 15px 28px 13px 0;
	display: flex;
	justify-content: space-between;
	min-height: 99px;
}
#tmp_hnavi_s{
	display: block;
	position: static;
}
#tmp_hnavi_s ul{
	list-style: none;
}
#tmp_hnavi_rmenu {
	line-height: 1;
}
#tmp_hnavi_rmenu > a{
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	font-size: 1rem;
	color: #a7682c;
	font-weight: bold;
	padding-top: 44px;
	position: relative;
	z-index: 999;
	opacity: 1;
}
#tmp_hnavi_rmenu > a .menu_txt{
	display: inline-block;
	vertical-align: top;
	color: #a7682c;
	background-color: transparent;
}
#tmp_hnavi_rmenu > a.active .menu_txt{
	display: none;	
}
#tmp_hnavi_rmenu > a:hover .menu_txt{
	text-decoration: underline;
}
#tmp_hnavi_rmenu > a .menu_btn{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #a7682c;
	color: #000000;
	position: absolute;
	top: 0;
	left: 9px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 999;
}
#tmp_hnavi_rmenu > a .menu_btn > span,
#tmp_hnavi_rmenu > a .menu_btn > span:before,
#tmp_hnavi_rmenu > a .menu_btn > span:after {
	display: block;
	z-index: 90;
	position: absolute;
	width: 15px;
	height: 2px;
	border-radius: 3px;
	background-color: #ffffff;
	content: "";
	transition: all 0.5s;
}
#tmp_hnavi_rmenu > a .menu_btn .show_close {
	display: none;
}
#tmp_hnavi_rmenu > a .menu_btn > span:before {
    bottom: 6px;
}
#tmp_hnavi_rmenu > a .menu_btn > span:after {
    top: 6px;
}
#tmp_hnavi_rmenu > a.active .menu_btn{
	background-color: #FFFFFF;
	overflow: hidden;
}
#tmp_hnavi_rmenu > a.active .menu_btn > span {
    background-color: transparent
}
#tmp_hnavi_rmenu > a.active .menu_btn > span:after {
    top: 0;
    transform: rotate(-45deg);
    background-color: #49A75B;
}
#tmp_hnavi_rmenu > a.active .menu_btn > span::before {
    bottom: 0;
    transform: rotate(45deg);
    background-color: #49A75B;
}
#tmp_hnavi_rmenu > a.active .menu_btn .show_close {
	display: block;
	position: relative;
	z-index: -1;
	text-indent: -99999px;
    overflow: hidden;
}
#tmp_sma_rmenu{
	height: auto !important;
	left: 100%;
	top: 0;
	transition: left 0.8s;
	width: 100%;
	text-align: left;
}
#tmp_sma_rmenu .menu_content{
	display: flex;
	justify-content: center;
	padding: 49px 90px 6px;
	background: #3A8347 url(/shared/site_gt/images/header/menu_bg_dark_green.png) no-repeat right bottom;
	color: #ffffff;
	min-height: 501px;
}
#tmp_sma_rmenu.transition {
	left: 0;
}
#tmp_sma_rmenu.block_menu{
	display: block !important;
}
.menu_content_inner{
    display: flex;
    gap: 0 79px;
	max-width: 920px;
}
.menu_content_inner .gt_menu_head{
	padding: 4px 0 0;
	flex-shrink: 0;
}
.menu_content_inner ul li{
	position: relative;
	background-repeat: no-repeat;
}
.menu_content_inner ul li a{
	display: inline-block;
	vertical-align: top;
	color: inherit;
	position: relative;
	text-decoration: none;
	background-color: transparent;
}
.menu_content_inner ul li a + a {
	padding-left: 0 !important;
}
.menu_content_inner .gt_menu_head ul li {
	margin-bottom: 28px;
}
.menu_content_inner .gt_menu_head ul li a{
	font-weight: bold;
	display: inline-block;
	position: relative;
}
.menu_content_inner .gt_menu_head ul li a::before {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	margin-bottom: 12px;
}
.menu_content_inner .gt_menu_head ul li:nth-child(1) a::before {
	background: url(/shared/site_gt/images/header/glist_icon_top.png) no-repeat center;
}
.menu_content_inner .gt_menu_head ul li:nth-child(2) a::before {
	background: url(/shared/site_gt/images/header/glist1_icon_wh.png) no-repeat center;
}
.menu_content_inner .gt_menu_head ul li:nth-child(3) a::before {
	background: url(/shared/site_gt/images/header/glist2_icon_wh.png) no-repeat center;
}
.menu_content_inner .gt_menu_head ul li:nth-child(4) a::before {
	background: url(/shared/site_gt/images/header/glist3_icon_wh.png) no-repeat center;
}
.menu_content_inner .gt_menu_head ul li:nth-child(5) a::before {
	background: url(/shared/site_gt/images/header/glist4_icon_wh.png) no-repeat center;
}
.menu_content_inner .gt_menu_bottom ul li{
	margin-bottom: 10px;
	padding-left: 30px;
	background-position: left 4px;
	background-image: url(/shared/site_gt/images/icon/arrow_gr.png);
	line-height: 1.5;
}


/* gnavi
================================================== */

.header_rgt{
	display: flex;
	align-items: flex-start;
	padding-top: 8px;
}
.gnavi {
	color: inherit;
	clear: both;
	padding-right: 21px;
}
.gnavi ul {
	list-style: none;
	display: flex;
}
.gnavi ul li{
	margin-left: 10px;
	position: relative;
}
.gnavi ul li:first-child{
	margin-left: 0;
}
.gnavi a{
	text-decoration: none;
	display: inline-block;
	text-align: center;
	color: #00693e;
	background-color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 40px;
}
.gnavi .glist1 a{
	background-image: url(/shared/site_gt/images/header/glist1_icon.jpg);
}
.gnavi .glist2 a{
	background-image: url(/shared/site_gt/images/header/glist2_icon.jpg);
}
.gnavi .glist3 a{
	background-image: url(/shared/site_gt/images/header/glist3_icon.jpg);
}
.gnavi .glist4 a{
	background-image: url(/shared/site_gt/images/header/glist4_icon.jpg);
}
/* cnavi
================================================== */
#tmp_cnavi,
#tmp_cnavi .cnavi_list {
	display: flex;
}
#tmp_cnavi {
	padding: 61px 5% 38px 0;
	background-color: #eeffcd;
	color: #000000;
	margin: 60px auto 101px;
}
#tmp_cnavi .cnavi_img img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
#tmp_cnavi .cnavi_img {
	width: 162px;
	padding: 19px 4.1% 0 0;
	flex-shrink: 0;
}
#tmp_cnavi .cnavi_list {
	flex-wrap: wrap;
	flex: 1;
}
#tmp_cnavi .cnavi_list ul {
    width: 27%;
    margin-right: 2%;
    list-style: none;
}
#tmp_cnavi .cnavi_list ul li {
	margin: 5px 0 7px;
	padding-left: 24px;
	background: url(/shared/site_gt/images/icon/cnavi_arrow.png) no-repeat left center;
	line-height: 1.5;
}
#tmp_cnavi .cnavi_list ul li a {
	display: inline-block;
}

/* inquiry
================================================== */
#tmp_inquiry{
	margin: 101px 0 86px;
	padding: 30px 21px 11px;
	border: 1px solid #081f51;
	overflow: hidden;
	clear:both;
}
#tmp_inquiry_ttl{
	margin-bottom: 23px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p {
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
}
#tmp_inquiry_cnt{
	line-height: 1.4;
}
#tmp_inquiry_cnt .inquiry_parts {
	overflow-wrap: break-word;
}
/* footer
================================================== */
#tmp_footer .container{
	position: relative;
}

/* fnavi  */

.fnavi {
	padding: 6px 10px 5px;
	color: inherit;
	list-style: none;
}

.fnavi li {
	margin: 0 15px 0 0;
	float: left;
}

.fnavi li:last-child {
	margin-right: 0;
}

.footer_cnt {
	padding: 0 10px;
}

.footer_cnt address {
	margin: 0 0 5px;
	font-style: normal;
}

.footer_cnt address span {
	margin: 0 1em 0 0;
}

.copyright {
	text-align: center;
}
/* ==================================================
Splide control common
================================================== */
.splide_common .splide__controls {
    display: flex;
	align-items: center;
}
.splide_common .splide__toggle {
	position: relative;
	display: inline-block;
	font-size: 77.8%;
	text-decoration: none;
	font-weight: bold;
	padding: 3px 0 0 13px;
	color: #3a3a3a;
	margin-right: 20px;
	min-width: 63px;
	text-align: left;
}
.splide_common .splide__toggle:before,
.splide_common .splide__toggle:after {
	content: '';
	width: 2px;
	height: 12px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: 1px;
	transform: translateY(-50%);
	background-color: #222222;
}
.splide_common .splide__toggle:after {
	left: 4px;
}
.splide_common .splide__toggle:not(.is-active):after {
	content: none;
}
.splide_common .splide__toggle:not(.is-active):before {
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #222222;
	background-color: transparent;
}
.splide_common .splide__arrow {
	position: static;
	width: 12px;
	height: 18px;
	text-indent: -9999px;
	overflow: hidden;
	opacity: 1;
	transform: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 9px auto;
	background-color: transparent;
	border-radius: 0;
}
.splide_common .splide__arrow--prev {
	background-image: url(/shared/site_gt/images/icon/icon_arrow_prev_bl.png);
}
.splide_common .splide__arrow--next {
	background-image: url(/shared/site_gt/images/icon/icon_arrow_next_bl.png);
}
.splide_common .splide__progress {
    display: flex;
	align-items: flex-end;
	padding: 0 21px 0 18px;
}
.splide_common .splide__progress p {
	margin-bottom: 0 !important;
	font-size: 88.9%;
	line-height: 1;
	color: #3a3a3a;
	font-weight: bold;
}
.splide_common .splide__progress .progress_current {
	font-size: 133.3%;
}
.splide_common .splide__progress .progress_total {
	position: relative;
	padding-left: 12px;
	margin-bottom: 1px !important;
}
.splide_common .splide__progress .progress_total:before {
	content: '';
	width: 1px;
	height: 90%;
	position: absolute;
	left: 5px;
	top: 0;
	transform: rotate(25deg);
	background-color: #3a3a3a;
}
.splide.is-focus-in .splide__toggle:focus,
.splide__toggle:focus-visible,
.splide__pagination__page:focus-visible,
.splide.is-focus-in .splide__pagination__page:focus,
.splide__slide:focus-visible,
.splide.is-focus-in .splide__slide:focus,
.splide__arrow:focus-visible,
.splide.is-focus-in .splide__arrow:focus {
    outline-color: #000000;
}
.color_blue .splide_common .splide__toggle:before,
.color_blue .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__toggle:before,
.color_yellow .splide_common .splide__toggle:after  {
	background-color: #000000 !important;
}
.color_black .splide_common .splide__toggle:before,
.color_black .splide_common .splide__toggle:after  {
	background-color: #FFFF00 !important;
}
.color_blue .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #000000;
}
.color_black .splide_common .splide__toggle:not(.is-active):before {
	background-color: transparent !important;
	border-color: transparent transparent transparent #FFFF00;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_gt/images/icon/icon_arrow_prev_bl.png) !important;
}
.color_yellow #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_gt/images/icon/icon_arrow_next_bl.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--prev,
.color_black #tmp_wrapper .splide_common .splide__arrow--prev {
    background-image: url(/shared/site_gt/images/icon/icon_arrow_prev_yellow.png) !important;
}
.color_blue #tmp_wrapper .splide_common .splide__arrow--next,
.color_black #tmp_wrapper .splide_common .splide__arrow--next {
    background-image: url(/shared/site_gt/images/icon/icon_arrow_next_yellow.png) !important;
}
.color_blue .splide_common .splide__progress .progress_total:before,
.color_black .splide_common .splide__progress .progress_total:before {
	background-color: #FFFF00 !important;
}
.color_yellow .splide_common .splide__progress .progress_total:before {
	background-color: #000000 !important;
}

/* ==================================================
layout
================================================== */
.show_pc {
	display: block;
}
.show_sp {
	display: none;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	padding: 0 0 2px;
	line-height: 1.4;
	clear:both;
	font-size: 87.5%;
	margin-bottom: 6px;
}
#tmp_pankuzu .pankuzu_lbl{
	display: inline-block;
	margin-right: 10px;
	padding: 4px 5px 2px 5px;
	border: 1px solid #cccccc;
	border-radius: 2px;
	line-height: 1.2;
	color: inherit;
	background-color: #ffffff;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin-bottom: 20px;
	text-align: right;
}
#tmp_custom_update,
#tmp_update {
	display: inline-block;
	vertical-align: middle;
}
#tmp_custom_update {
	font-size: 87.5%;
}
#tmp_update{
	margin-left: 10px;
}

/* ==================================================
Search section
================================================== */
.search_blog ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}
.search_blog ul li {
    margin-bottom: 0 !important;
}
.search_blog ul li a {
    display: inline-block;
}
#tmp_sch_destination .section_ttl {
    margin: 0 0 40px;
    padding-top: 60px;
}
#tmp_sch_destination ul.list_sch_destination {
	list-style: none;
    gap: 0 36px;
    margin: 50px 0 0;
    padding: 0 28px 0 7px;
}
#tmp_sch_destination ul.list_sch_destination li {
    width: calc((100% - 144px) / 5);
}
#tmp_sch_area .section_ttl {
    margin: 60px 0 37px;
}
#tmp_sch_area .section_cnt,
#tmp_sch_area .col_list {
    display: flex;
    justify-content: center;
}
#tmp_sch_area .col_map {
    width: 28%;
    padding-left: 24px;
    text-align: center;
}
#tmp_sch_area .col_map:last-child {
    padding-left: 0;
}
#tmp_sch_area .col_list {
    align-items: flex-start;
    flex: 1;
    padding: 15px;
}
#tmp_sch_area ul.list_sch_area {
	list-style: none;
    gap: 30px 17px;
    max-width: 722px;
}
#tmp_sch_area ul.list_sch_area li {
    width: calc((100% - 34px) / 3);
    text-align: center;
}
.search_blog img{
	max-width: 100%;
    height: auto;
    vertical-align: top;
}
/* ==================================================
CMS-function
================================================== */


/* ==================================================
CMS-library
================================================== */


/* ==================================================
CMS-parts
================================================== */


/* col2
================================================== */


/* col2_cms */

table.col2 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col2 td.col2L {
	border-right: 15px solid transparent;
}


/* col2_pub */

div.col2 {
	width: 100%;
}

div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
	padding: 0;
}

div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}

div.col2 div.col2 div.col2R {
	width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
	width: 100%;
}

div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}


/* col3
================================================== */

table.col3 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width: 33.33%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
	border-right: 15px solid transparent;
}

div.col3 {
	width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}

div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}

/* custom div
================================================== */
div.col2:has(div.col2) > div.col2L,
div.col2:has(div.col2) > div.col2R{
	width: calc((99% - 15px) / 2);
}
div.col2:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col2) div.col2 div.col2R{
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col2) div.col2L{
	margin-right: 15px;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: calc((99% - 30px) / 3);
}
div.col3:has(div.col2) div.col2 div.col2L,
div.col3:has(div.col2) div.col2 div.col2R{
	display: block;
	width: calc((100% - 15px)/2);
}
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) > div.col2R{
	width: calc((99% - 15px)/2);
}
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M,
div.col2:has(div.col3) div.col3 div.col3R{
	display: block;
	width: calc((100% - 30px) / 3);
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) div.col2 div.col2L,
div.col2:has(div.col3) > div.col2L,
div.col2:has(div.col3) div.col3 div.col3L,
div.col2:has(div.col3) div.col3 div.col3M{
	margin-right: 15px;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding: 5px 0 5px 38px;
	text-indent:0 !important;
	background-position:0 center;
	background-repeat:no-repeat;
	background-size: 28px auto;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel,
li a.icon_ppt,
li a.icon_txt,
li a.icon_img,
li a.icon_csv,
li a.icon_ichitaro,
li a.icon_media,
li a.icon_zip {
	background-position:0 center;
	background-repeat:no-repeat;
}
a.icon_pdf {
	background-image:url(/shared/system/images/linkicon/icon_pdf.png);
}
a.icon_word {
	background-image:url(/shared/system/images/linkicon/icon_word.png);
}
a.icon_excel {
	background-image:url(/shared/system/images/linkicon/icon_excel.png);
}
a.icon_ppt {
	background-image:url(/shared/system/images/linkicon/icon_ppt.png);
}
a.icon_txt {
	background-image:url(/shared/system/images/linkicon/icon_text.png);
}
a.icon_img {
	background-image:url(/shared/system/images/linkicon/icon_img.png);
}
a.icon_csv {
	background-image:url(/shared/system/images/linkicon/icon_csv.png);
}
a.icon_ichitaro {
	background-image:url(/shared/system/images/linkicon/icon_ichitaro.png);
}
a.icon_media {
	background-image:url(/shared/system/images/linkicon/icon_media.png);
}
a.icon_zip {
	background-image:url(/shared/system/images/linkicon/icon_zip.png);
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"],
#tmp_main a[rel*="external"] {
	margin-right: 3px;
}
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	content:"";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 11px;
	background: transparent url(/shared/images/icon/arrow_blank.png) no-repeat 0 0;
	background-size: 14px auto;
	color: inherit;
}

/* Scroll Table
================================================== */
.scroll_table {
	margin-bottom:40px;
	/* padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_gt/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px; */
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 15px;
	font-size:100%;
	line-height:1.2;
}
.scroll_table_switch a {
	color:#000000;
	display:inline-block;
	padding:7px 6px 6px 60px;
	text-decoration:none;
	background:#ffffff url(/shared/site_gt/images/icon/scroll_table_ex.png) 7px center no-repeat;
	background-size:49px auto;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	min-width:9em;
	text-align:center;
	border: 1px solid #8A8A8A;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_gt/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
accessibility
================================================== */


/* model_change
================================================== */

.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_mmenu,
.disp_pc #tmp_sma_rmenu {
	display: none;
}

#tmp_sma_menu{
	display: none;
}

/* hover
================================================== */
#tmp_cnavi .cnavi_img a,
.footer_sns a {
	transition: opacity 0.3s;
}
#tmp_cnavi .cnavi_img a:hover,
.footer_sns a:hover {
	opacity: 0.6;
}
.menu_content_inner .gt_menu_bottom ul li a:hover,
.pnavi a:hover,
.footer_link a:hover,
.gnavi a:hover,
.gnavi li.active a,
.menu_content_inner .gt_menu_head ul li a:hover {
	text-decoration: underline;
}
.search_blog ul li a{
    position: relative;
}
.search_blog ul li a:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #000000;
    opacity: 0;
    transition: 0.3s ease-in-out opacity;
}
.search_blog ul li a:hover:before{
    opacity: 1;
}
/* ==================================================
accessibility style change:color
================================================== */


/* change_color commons
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image: none !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index: auto !important;
}

.color_blue #tmp_event_cal_cnt .calendar .today,
.color_yellow #tmp_event_cal_cnt .calendar .today,
.color_black #tmp_event_cal_cnt .calendar .today {
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main #tmp_cate_ttl h1,
.color_yellow #tmp_wrap_main #tmp_cate_ttl h1,
.color_black #tmp_wrap_main #tmp_cate_ttl h1 {
	padding: 0 !important;
	border: none !important;
}


/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding: 5px !important;
	border: none !important;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border: none !important;
	padding: 0 !important;
}


/* icon */

.color_blue #tmp_wrapper a.icon_pdf,
.color_blue #tmp_wrapper a.icon_word,
.color_blue #tmp_wrapper a.icon_excel,
.color_blue #tmp_wrapper a.icon_ppt,
.color_blue #tmp_wrapper a.icon_txt,
.color_blue #tmp_wrapper a.icon_img,
.color_blue #tmp_wrapper a.icon_csv,
.color_blue #tmp_wrapper a.icon_ichitaro,
.color_blue #tmp_wrapper a.icon_media,
.color_blue #tmp_wrapper a.icon_zip,
.color_yellow #tmp_wrapper a.icon_pdf,
.color_yellow #tmp_wrapper a.icon_word,
.color_yellow #tmp_wrapper a.icon_excel,
.color_yellow #tmp_wrapper a.icon_ppt,
.color_yellow #tmp_wrapper a.icon_txt,
.color_yellow #tmp_wrapper a.icon_img,
.color_yellow #tmp_wrapper a.icon_csv,
.color_yellow #tmp_wrapper a.icon_ichitaro,
.color_yellow #tmp_wrapper a.icon_media,
.color_yellow #tmp_wrapper a.icon_zip,
.color_black #tmp_wrapper a.icon_pdf,
.color_black #tmp_wrapper a.icon_word,
.color_black #tmp_wrapper a.icon_excel,
.color_black #tmp_wrapper a.icon_ppt,
.color_black #tmp_wrapper a.icon_txt,
.color_black #tmp_wrapper a.icon_img,
.color_black #tmp_wrapper a.icon_csv,
.color_black #tmp_wrapper a.icon_ichitaro,
.color_black #tmp_wrapper a.icon_media,
.color_black #tmp_wrapper a.icon_zip {
	margin: 0 !important;
	padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width: auto !important;
	height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width: auto !important;
	height: auto !important;
	text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index: 1 !important;
	height: auto !important;
}


/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color: #FFFFFF !important;
}


/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #00008B !important;
	border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
	border-bottom: 1px solid yellow !important;
	border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color: #000000 !important;
	background-color: #FFFF00 !important;
	border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color: #0000FF !important;
	background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
	border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
	border-bottom: 1px solid black !important;
	border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
	border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: black !important;
	list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color: #FFFF00 !important;
	background-color: #000000 !important;
	border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color: #FFFFFF !important;
	background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
	border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
	border-left: 3px solid yellow !important;
	border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
	border-left: 3px solid yellow !important;
}


/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color: #000000 !important;
	border-color: yellow !important;
	list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
	color: #7777CC !important;
}

.color_blue #tmp_hlogo h1,
.color_black #tmp_hlogo h1,
.color_yellow #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_black #tmp_hlogo p,
.color_yellow #tmp_hlogo p,
.color_blue #tmp_hlogo a,
.color_black #tmp_hlogo a,
.color_yellow #tmp_hlogo a,
.color_blue #tmp_hlogo h1 span,
.color_black #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo h1 span,
.color_blue #tmp_hlogo p span,
.color_black #tmp_hlogo p span,
.color_yellow #tmp_hlogo p span{
	height: auto !important;
}
.color_blue #tmp_hnavi_rmenu > a .menu_btn > span,
.color_black #tmp_hnavi_rmenu > a .menu_btn > span,
.color_blue #tmp_hnavi_rmenu > a.active .menu_btn > span::before,
.color_black #tmp_hnavi_rmenu > a.active .menu_btn > span::before,
.color_blue #tmp_hnavi_rmenu > a.active .menu_btn > span:after,
.color_black #tmp_hnavi_rmenu > a.active .menu_btn > span:after,
.color_blue #tmp_sch_destination ul.list_sch_destination img,
.color_black #tmp_sch_destination ul.list_sch_destination img,
.color_yellow #tmp_sch_destination ul.list_sch_destination img,
.color_blue #tmp_hnavi_rmenu > a .menu_txt img,
.color_black #tmp_hnavi_rmenu > a .menu_txt img,
.color_yellow #tmp_hnavi_rmenu > a .menu_txt img,
.color_blue #tmp_cnavi .cnavi_img img,
.color_black #tmp_cnavi .cnavi_img img,
.color_yellow #tmp_cnavi .cnavi_img img{
	background-color: #ffffff !important;
}
.color_yellow #tmp_hnavi_rmenu > a .menu_btn > span,
.color_yellow #tmp_hnavi_rmenu > a .menu_btn > span:before,
.color_yellow #tmp_hnavi_rmenu > a .menu_btn > span:after{
	background-color: #000000 !important;
}
.color_blue #tmp_hnavi_rmenu > a.active .menu_btn > span,
.color_black #tmp_hnavi_rmenu > a.active .menu_btn > span,
.color_yellow #tmp_hnavi_rmenu > a.active .menu_btn > span {
    background-color: transparent !important;
}
.color_blue #tmp_sma_rmenu .menu_content,
.color_black #tmp_sma_rmenu .menu_content,
.color_yellow #tmp_sma_rmenu .menu_content,
.color_blue #tmp_cnavi,
.color_black #tmp_cnavi,
.color_yellow #tmp_cnavi{
	border: 1px solid;
}
.color_blue .gnavi a,
.color_black .gnavi a,
.color_yellow .gnavi a{
	padding-top: 0;
}
.color_blue #tmp_header .menu_content_inner .gt_menu_head ul li a::before,
.color_black #tmp_header .menu_content_inner .gt_menu_head ul li a::before,
.color_yellow #tmp_header .menu_content_inner .gt_menu_head ul li a::before{
	content: none;
}
.color_blue .menu_content_inner .gt_menu_bottom ul li,
.color_black .menu_content_inner .gt_menu_bottom ul li,
.color_yellow .menu_content_inner .gt_menu_bottom ul li{
	padding-left: 0;
}
.color_black .search_blog ul li a:before,
.color_blue .search_blog ul li a:before {
    border-color: #FFFF00;
}
/* ==================================================
accessibility style change:font-size
================================================== */


/* small
================================================== */

.fsize_small {
	font-size: 75% !important;
}
.fsize_small .menu_content_inner .gt_menu_bottom ul li {
	background-position: left top;
}
.fsize_small #tmp_wrapper a.icon_pdf,
.fsize_small #tmp_wrapper a.icon_word,
.fsize_small #tmp_wrapper a.icon_excel{
	padding-top: 8px;
	padding-bottom: 8px;
}


/* big
================================================== */

.fsize_big {
	font-size: 125% !important;
}


/* biggest(doubled)
================================================== */

.fsize_big2 {
	font-size: 175% !important;
}
/* ==================================================
furigana_on
================================================== */
.furigana_on #tmp_wrapper a.icon_pdf,
.furigana_on #tmp_wrapper a.icon_word,
.furigana_on #tmp_wrapper a.icon_excel,
.furigana_on #tmp_wrapper a.icon_ppt,
.furigana_on #tmp_wrapper a.icon_txt,
.furigana_on #tmp_wrapper a.icon_img,
.furigana_on #tmp_wrapper a.icon_csv,
.furigana_on #tmp_wrapper a.icon_ichitaro,
.furigana_on #tmp_wrapper a.icon_media,
.furigana_on #tmp_wrapper a.icon_zip {
	line-height: 2.2;
}
.furigana_on .gnavi a {
	padding-top: 46px;
}
/* ==================================================
means
================================================== */

/* ==================================================
Emergency
================================================== */

/* ==================================================
clearfix
================================================== */

/* for modern browser */

#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_contents:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after,
.emergency_head:after {
	content: "";
	/* Do not edit */
	display: table;
	/* Do not edit */
	clear: both;
	/* Do not edit */
}